Inhalte
Index 🔎︎

# Operator "^"

Potenziert einen Wert.

## Syntax:

    Ergebnis = Ausdruck ^ Exponent

## Parameter:

Ergebnis: Ein beliebiger numerischer Ausdruck, der das Ergebnis der angegebenen Potenz der Zahl enthält.

Ausdruck: Ein zu potenzierender numerischer Wert.

Exponent: Der Exponent, mit dem Sie den Ausdruck potenzieren möchten.

## Beispiel:

    Sub Example
        Print ( 12.345 ^ 23 )
        Print Exp ( 23 * Log( 12.345 ) ) ' Potenzieren durch Logarithmenbildung
    End Sub